filename = 'shulkerboxtooltip-fabric-5.2.12+1.21.8.jar'
name = 'Shulker Box Tooltip [Fabric/Forge/NeoForge]'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric 1.21.8] v5.2.12+1.21.8'

[download]
hash = '0469d416b105f45977f4fdf276aa57864dfc36e7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7204637
project-id = 315811